# `PolarExpress.Schemas.RefundStatus`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/refund_status.ex#L2)

RefundStatus enum. Possible values: `pending`, `succeeded`, `failed`, `canceled`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
